h1#pagetitle { width: 591px; height: 39px; margin:0; padding: 0 5px; font-family: Georgia, serif; font-size: 25px; font-weight: normal; color: #993333; }
h1#pagetitle.twoline { height: 65px; }
p { margin-bottom: 10px; font-size: 1.1em; color: #333; }
p.padme { padding: 0 5px; }
h2 { padding: 0 5px; font-size: 1em; font-weight: bold; text-transform: uppercase; }

div.textblock p { font-size: 1.4em; line-height: 1.3em; } /* 1.8/1.4 -> 1.3 line-height */

.columns { width: 804px; }
.colpad { margin-right: 8px; }

.subnav { list-style: none; margin-bottom: 10px; }
.subnav li { padding: 0 5px; font-size: 1.1em; line-height: 1.7em; font-weight: bold; color: #666; }
.subnav li.header { color: #333; }
.subnav li.caps { font-size: 1.0em; }
.subnav li.wrap { line-height: 1.1em; padding-bottom: .3em; padding-top: .3em; }
.subnav li.level2 { padding-left: 13px; }

p.airdate { margin: 6px 0 13px 5px; font-family: Georgia, serif; font-weight: bold; }

img.splash { margin-bottom: 18px; }
img.plot { margin-bottom: 4px; }
img.subtitle { margin-bottom: 6px; }

.orn_top { margin-bottom: 1em; }
.orn_bot { margin-top: 0; }
.orn_bar { margin: 0 0 1em 0; }

h4 { margin-bottom: 1em; padding: 0 5px; font-size: 1.3em; font-weight: bold; text-transform: uppercase; clear: both; }

h3#cast, h3#crew, h3#web, h3#mpt { margin-bottom: 1em; padding: 0 5px; font-size: 1.4em; font-weight: bold; text-transform: uppercase; clear: both; }
h3#web i { text-transform: none; } 
/* h3#mpt { margin-bottom: 1em; padding: 0 5px; font-size: 1.8em; font-weight: bold; font-variant: small-caps; clear: both; } */
ul.credits { list-style: none; margin-bottom: 1em; padding: 0 5px; font-size: 1.4em; line-height: 1.3em; }
ul.credits li { margin-bottom: 1em; }
ul.credits li span.role { width: 45%; margin-right: 20px; vertical-align: top; display: inline-block; }
ul.credits li span.person { width: 45%; font-weight: bold; vertical-align: bottom; display: inline-block; }

img.pagetitle { margin: 0 0 2px 0; }
img.sidebar { margin: 3px 0 0 0; }
img.pullquote { margin: 19px 0 0 0; }

.pbs_bookmarking_container { padding: 40px 0 0 5px; }

/* things that may come and go */

.seriesbg { background: url('/wgbh/masterpiece/downtonabbey/images/season1_bg.jpg') top left no-repeat; }
.series2bg { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bg.jpg') top left no-repeat; }
#main .bumpdown { margin-top: 94px; }
.watchaclip { margin: 6px 0 0 0; padding: 0 5px; font-style: italic; }

#playback { float: left; position: relative; }
a#itunes { width: 82px; margin: 0 auto; display: block; }
a#season2_itunes { width: 110px; margin: 0 auto; display: block; }

img.feature { margin-bottom: 3px; }
p.featurecaption { line-height: 1.2em; }
.quote { font-style: italic; }
.content p { padding: 0 5px; font-size: 1.4em; line-height: 1.3em; } 
.content p.caption { margin: 3px 0 8px 0; font-size: 1.1em; line-height: 1.2em; }
.content p.instruction { font-size: 1.1em; line-height: 1.4em; font-style: italic; }
.large { font-size: 1.4em; line-height: 1.3em; } /* 1.8/1.4 -> 1.3 line-height */
.question { font-weight: bold; margin-bottom: 0px; }
.normal { font-style: normal; }
.citation { font-style: italic; }
.content p.note { font-size: 1.1em; line-height: 1.4em; font-weight: bold; font-style: italic; }


/*umbrella page styles */
.umbrellabg { background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_bg.jpg') top left no-repeat; }
.umbrellabg .leftcol { width: 501px; height: 595px; float: left; }
.umbrellabg .leftcol p { width: 370px; margin: 0 0 1em 0; padding: 0 0 0 19px; font-size: 1.4em; font-family: Arial, sans-serif; color: #333; }
.umbrellabg .leftcol p.seasonlinks { margin: 1.2em 0 0 0; background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_arrow.png') top left no-repeat;  }
.umbrellabg a { color: #A2142A; font-weight: normal; }
.umbrellabg .columns { min-height: 901px; }
.umbrellabg h1 { width: 501px; height: 65px; margin: 0 0 12px 0; text-indent: -9999px; background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_title.png') top left no-repeat; }
.umbrellabg h2 { width: 455px; height: 36px; text-indent: -9999px; background: url('/wgbh/masterpiece/downtonabbey/homeimages/downton_banner_2015.png') top left no-repeat; }
.umbrellabg .rightcol { width: 300px; float: right; }
#countdownblock { width: 191px; margin: 26px 0 0 98px; }
#countdown { width: 191px; height: 64px; margin: 0 0 10px 0; font-family: Georgia, serif; font-size: 28px; font-style: italic; color: #A2142A; background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_countdown_box_ep5.png') top left no-repeat; }
#countdown .day, #countdown .hour, #countdown .min { width: 52px; text-align: center; display: block; float: left; }
#countdown .day { padding: 14px 0 0 12px; }
#countdown .hour { padding: 14px 0 0 6px; }
#countdown .min { padding: 14px 0 0 6px; }

#countdownblock #socialbuttonbox { width: 165px; margin: 0 auto; }
#countdownblock #socialbuttonbox .fb-like { width: 100px; height: 20px; float: right; }
#countdownblock #socialbuttonbox .fb-like>span>iframe { width: 49px; height: 20px; }
#countdownblock #socialbuttonbox #tweetlink { width: 55px; height: 20px; float: left; }

.umbrellabg .rightcol ul {  margin: 28px 0 0 0; list-style: none; float: right; clear: both; }
/*.umbrellabg .rightcol ul li { width: 141px; height: 21px; margin: 0 0 9px 0; font-family: Arial, sans-serif; font-size: 14px; line-height: 21px; text-align: right; border-color: #344b6b; border-style: solid; border-width: 1px 0 1px 1px; border-radius: 10px 0px 0px 10px; -moz-border-radius: 10px 0px 0px 10px; -webkit-border-radius: 10px 0px 0px 10px; background: rgba(0,0,0,.2); }
.umbrellabg .rightcol ul.transparent li { width: 140px; height: 21px; margin: 0 0 9px 0; font-family: Arial, sans-serif; font-size: 14px; line-height: 21px; text-align: right; background: rgb(0,0,0); background: rgba(0,0,0,.2); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000)"; background-color: transparent; }
.umbrellabg .rightcol ul li a { width: 128px; padding: 0 12px 0 0; font-weight: bold; color: #E1CC9B; display: inline-block; }*/
.umbrellabg .rightcol ul li { width: 155px; height: 21px; margin: 0 0 9px 0; font-family: Arial, sans-serif; font-size: 14px; line-height: 21px; text-align: right; border-color: #344b6b; border-style: solid; border-width: 1px 0 1px 1px; border-radius: 10px 0px 0px 10px; -moz-border-radius: 10px 0px 0px 10px; -webkit-border-radius: 10px 0px 0px 10px; background: rgba(0,0,0,.2); }
.umbrellabg .rightcol ul.transparent li { width: 154px; height: 21px; margin: 0 0 9px 0; font-family: Arial, sans-serif; font-size: 14px; line-height: 21px; text-align: right; background: rgb(0,0,0); background: rgba(0,0,0,.2); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000)"; background-color: transparent; }
.umbrellabg .rightcol ul li a { width: 142px; padding: 0 12px 0 0; font-weight: bold; color: #E1CC9B; display: inline-block; }

.umbrellabg #mediabox { height: 300px; padding: 3px 15px 3px 22px; border-bottom: 11px solid #A2142A; background: rgba(0,0,0,.6); clear: both; }
.umbrellabg #mediabox.transparent { height: 300px; padding: 3px 15px 3px 22px; border-bottom: 11px solid #A2142A; background: rgb(0,0,0); background: rgba(0,0,0,.6); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; background-color: transparent; clear: both; }
.umbrellabg #mediabox .hidden { display: none; }
.umbrellabg #mediabox .slideshow, .umbrellabg #mediabox .playback { width: 512px; height: 288px; margin: 0 15px 0 0; border: 6px solid #EBEBEB; }

.umbrellabg #mediabox ul#medianav { height: 27px; list-style: none; margin: 7px 0 1em 0; }
.umbrellabg #mediabox ul#medianav li { width: 107px; height: 27px; background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_btn_bg.png') top left no-repeat; float: left; }
.umbrellabg #mediabox ul#medianav li#videotab { padding-right: 8px; }
.umbrellabg #mediabox ul#medianav li a { width: 107px; height: 27px; font-family: Georgia, serif; font-size: 18px; color: #767676; text-transform: uppercase; line-height: 27px; text-align: center; display: block; }
.umbrellabg #mediabox ul#medianav li a:hover { color:#FFF; text-decoration: none; }
.umbrellabg #mediabox ul#medianav li.active a { color:#FFF; text-decoration: none; }

.umbrellabg #mediabox .menuarea { width: 222px; float: right; }
.umbrellabg #mediabox .menuarea .slideshow_text, .umbrellabg #mediabox .menuarea .playback_text { clear: both; }



.umbrellabg #mediabox .menuarea .playback_text ul { width: 222px; margin: 0 0 1em 0; list-style: none; }
.umbrellabg #mediabox .menuarea .playback_text ul li { width: 222px; min-height: 22px; padding: 0 0 .5em 0; border-bottom: 1px solid #464646; margin: 0 0 .5em 0;  background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_play.png') top left no-repeat; }
.umbrellabg #mediabox .menuarea .playback_text ul li.active { background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_play_over.png') top left no-repeat; }
.umbrellabg #mediabox .menuarea .playback_text ul li.last { margin: 0; padding: 0; border: none; }
.umbrellabg #mediabox .menuarea .playback_text ul li a { width:200px; padding: 0 0 0 22px; font-family: Arial, sans-serif; font-size: 14px; color: #E1CC9B; display: block; }
.umbrellabg #mediabox .menuarea .playback_text ul li a:hover { text-decoration: none; }

.umbrellabg #mediabox .menuarea #morevids { width: 222px; height: 27px; background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_btn_wide_bg.png') top left no-repeat; }
.umbrellabg #mediabox .menuarea #morevids a { width: 222px; height: 27px; font-family: Georgia, serif; font-size: 14px; line-height: 27px; color: #767676; text-align: center; display: block; }
.umbrellabg #mediabox .menuarea #morevids a:hover { color: #FFF; text-decoration: none; }

.umbrellabg #mediabox .menuarea .slideshow_text { font-family: Arial, sans-serif; font-size: 14px; color: #FFF; }



.umbrellabg .fourcol { padding-bottom: 60px; background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_bg_wallpaper.jpg') top left no-repeat; }
.umbrellabg .fourcol h3 { margin: 0; padding: 1em 0 0 0; font-family: Georgia; font-size: 17px; font-weight: normal; color: #000; text-transform: none; text-align: center; }

.umbrellabg .fourcol #newsbox { width: 793px; margin: 5px 0 0 5px; border: 1px solid #D1D1D1; border-bottom: none; background: #FFF; padding: 10px 0 10px 0; overflow: hidden; }
.umbrellabg .fourcol #newsbox #articles { width: 2000px; }
.umbrellabg .fourcol #newsbox #articles .article { width: 207px; min-height: 64px; margin: 0 5px 0 0; border-right: 1px solid #F1DFC9; font-family: Arial, sans-serif; font-size: 14px; line-height: 18px; color: #767676; float: left; display: inline; overflow: hidden; }
.umbrellabg .fourcol #newsbox #articles .article.first { margin-left: 9px; }
.umbrellabg .fourcol #newsbox #articles .article.last { border-right: 1px solid #FFF; }
.umbrellabg .fourcol #newsbox #articles .article a { font-family: Georgia, serif; font-size: 14px; font-weight: bold; color: #A2142A; }
.umbrellabg .fourcol #newsbox #articles .article img { width: 44px; margin: 0 5px 0 0; float: left; }
.umbrellabg .fourcol #newsbox #articles .article br { line-height: .4em; }

.umbrellabg .fourcol #news_scrollbar { width: 795px; height: 14px; margin: 0 0 0 5px; background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_scrollbar.png') top left no-repeat; position: relative; clear: both; }
.umbrellabg .fourcol #news_scrollbar.none { background: none; }
.umbrellabg .fourcol #news_scrollbar.hidden { visibility: hidden; }
.umbrellabg .fourcol #news_scrollcontainer { width: 766px; height: 14px; position: absolute; top: 0px; left: 15px; }
.umbrellabg .fourcol #news_handle { width: 82px; padding: 2px 0; display: block; position: absolute; top: 0; left: 0; }

.umbrellabg .fourcol #featurebox { width: 793px; margin: 5px 0 0 5px; border: 1px solid #D1D1D1; border-bottom: none; background: #FFF; padding: 7px 0 5px 0; overflow: hidden; }
.umbrellabg .fourcol #featurebox #features { width: 2000px; }
.umbrellabg .fourcol #featurebox #features .feature { width: 195px; min-height: 167px; margin: 0 15px 0 0; font-family: Arial, sans-serif; font-size: 14px; line-height: 18px; color: #767676; float: left; display: inline; overflow: hidden; }
.umbrellabg .fourcol #featurebox #features .feature.first { margin-left: 15px; }
.umbrellabg .fourcol #featurebox #features .feature img { padding-bottom: 3px; }
.umbrellabg .fourcol #featurebox #features .feature a { font-family: Georgia, serif; font-size: 14px; font-weight: bold; color: #A2142A; }

.umbrellabg .fourcol #feature_scrollbar { width: 795px; height: 14px; margin: 0 0 0 5px; background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_scrollbar.png') top left no-repeat; position: relative; clear: both; }
.umbrellabg .fourcol #feature_scrollbar.none { background: none; }
.umbrellabg .fourcol #feature_scrollbar.hidden { visibility: hidden; }
.umbrellabg .fourcol #feature_scrollcontainer { width: 766px; height: 14px; position: absolute; top: 0px; left: 15px; }
.umbrellabg .fourcol #feature_handle { width: 82px; padding: 2px 0; display: block; position: absolute; top: 0; left: 0; }

.umbrellabg .fourcol .quotebox { min-height: 55px; margin: 0 0 0 30px; background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_bracket_left.png') top left no-repeat; float: left; }
.umbrellabg .fourcol .firstquotebox { margin: 0 0 0 15px; }
.umbrellabg .fourcol .quotebox p { min-height: 55px; padding: 8px 30px 0 30px; font-family: Arial, sans-serif; font-size: 14px; color: #767676; text-align: center; background: url('/wgbh/masterpiece/downtonabbey/homeimages/umbrella_bracket_right.png') top right no-repeat; }

#utilcol div#tweetbox { font-size: 10px; }
#utilcol div#tweetbox p.hashtag { width: 100%; font-family: Arial, sans-serif; font-size: 16px; color: #FFF; text-align: center; }
#utilcol div#tweetbox p.hashtag a { font-size: 18px; font-weight: normal; color: #E1CC9B; }
#utilcol #buybox { width: 160px; margin: 0 0 5px 0; padding: 6px 0; background: #595959; text-align: center; }
#utilcol #buybox img { margin-bottom: 6px; }


/* synopsis styles */
.synopsisbg { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_bg.jpg') top left no-repeat; }
ul#synopsisnav { height: 23px; margin: 8px 0 26px 1px; list-style: none; }
ul#synopsisnav li { height: 23px; width: 100px; float: left; }
ul#synopsisnav a { height: 23px; width: 100px; display: block; text-indent: -9999px; overflow: hidden; }
ul#synopsisnav li#synopsisnav1 { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep1.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav1.selected, ul#synopsisnav li#synopsisnav1.selected a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep1_on.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav1 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep1_over.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav2 { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep2.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav2.selected, ul#synopsisnav li#synopsisnav2.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep2_on.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav2 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep2_over.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav3 { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep3.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav3.selected, ul#synopsisnav li#synopsisnav3.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep3_on.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav3 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep3_over.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav4 { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep4.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav4.selected, ul#synopsisnav li#synopsisnav4.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep4_on.jpg') top left no-repeat; }
ul#synopsisnav li#synopsisnav4 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/synopsis_nav_ep4_over.jpg') top left no-repeat; }

.spoileralert { font-weight: bold; font-style: italic; }
div#shortsynopsis { display: block; }
div#longsynopsis { display: none; }
#synopsis_playback { float: left; position: relative; margin: 0 0 5px 0; }
.producernote { font-style: italic; }

.season2_synopsisbg { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_bg.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav { height: 24px; margin: 8px 0 26px 1px; list-style: none; }
.season2_synopsisbg ul#synopsisnav li { height: 24px; width: 85px; float: left; text-indent: -9999px; overflow: hidden; }
.season2_synopsisbg ul#synopsisnav a { height: 24px; width: 85px; display: block; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav1 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep1.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav1.selected, ul#synopsisnav li#synopsisnav1.selected a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep1_on.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav1 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep1_over.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav2 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep2.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav2.selected, ul#synopsisnav li#synopsisnav2.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep2_on.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav2 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep2_over.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav3 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep3.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav3.selected, ul#synopsisnav li#synopsisnav3.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep3_on.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav3 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep3_over.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav4 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep4.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav4.selected, ul#synopsisnav li#synopsisnav4.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep4_on.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav4 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep4_over.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav5 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep5.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav5.selected, ul#synopsisnav li#synopsisnav5.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep5_on.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav5 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep5_over.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav6 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep6.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav6.selected, ul#synopsisnav li#synopsisnav6.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep6_on.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav6 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep6_over.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav7 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep7.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav7.selected, ul#synopsisnav li#synopsisnav7.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep7_on.jpg') top left no-repeat; }
.season2_synopsisbg ul#synopsisnav li#synopsisnav7 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_synopsis_nav_ep7_over.jpg') top left no-repeat; }


/*bts styles */
.season2_btsbg { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_bg.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav { height: 24px; margin: 8px 0 26px 1px; list-style: none; }
.season2_btsbg ul#btsnav li { height: 24px; width: 85px; float: left; }
.season2_btsbg ul#btsnav a { height: 24px; width: 85px; display: block; text-indent: -9999px; overflow: hidden; }
.season2_btsbg ul#btsnav li#btsnav1 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep1.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav1.selected, ul#btsnav li#btsnav1.selected a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep1_on.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav1 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep1_over.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav2 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep2.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav2.selected, ul#btsnav li#btsnav2.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep2_on.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav2 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep2_over.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav3 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep3.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav3.selected, ul#btsnav li#btsnav3.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep3_on.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav3 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep3_over.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav4 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep4.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav4.selected, ul#btsnav li#btsnav4.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep4_on.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav4 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep4_over.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav5 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep5.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav5.selected, ul#btsnav li#btsnav5.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep5_on.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav5 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep5_over.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav6 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep6.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav6.selected, ul#btsnav li#btsnav6.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep6_on.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav6 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep6_over.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav7 { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep7.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav7.selected, ul#btsnav li#btsnav7.selected a:hover  { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep7_on.jpg') top left no-repeat; }
.season2_btsbg ul#btsnav li#btsnav7 a:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_bts_nav_ep7_over.jpg') top left no-repeat; }
.season2_btsbg #galleria { width: 570px; height: 337px; }



/*twitter styles */
.tweetails { font-size: .9em; }

/* chat (cover it live) styles */
/*.chatbg { background: url('/wgbh/masterpiece/sherlock/images/chat_bg.jpg') top left no-repeat; }
ul#chatnav { height: 23px; margin: 0px 0 26px 1px; list-style: none; }
ul#chatnav li { height: 23px; width: 115px; float: left; }
ul#chatnav a { height: 23px; width: 115px; display: block; text-indent: -9999px; overflow: hidden; }
ul#chatnav li#chatnav1 { background: url('/wgbh/masterpiece/sherlock/images/chat_nav_gatiss.jpg') top left no-repeat; }
ul#chatnav li#chatnav1.selected, ul#chatnav li#chatnav1.selected a:hover { background: url('/wgbh/masterpiece/sherlock/images/chat_nav_gatiss.jpg') top left no-repeat; }
ul#chatnav li#chatnav1 a:hover { background: url('/wgbh/masterpiece/sherlock/images/chat_nav_gatiss.jpg') top left no-repeat; }
ul#chatnav li#chatnav2 { background: url('/wgbh/masterpiece/sherlock/images/chat_nav_coming.jpg') top left no-repeat; }
ul#chatnav li#chatnav2.selected, ul#chatnav li#chatnav2.selected a:hover  { background: url('/wgbh/masterpiece/sherlock/images/chat_nav_coming.jpg') top left no-repeat; }
ul#chatnav li#chatnav2 a:hover { background: url('/wgbh/masterpiece/sherlock/images/chat_nav_coming.jpg') top left no-repeat; }
*/
.cil_box { width: 470px; height: 550px; margin: 20px 0 60px 0; padding: 20px 15px 30px 15px; background-color: #1B1B1B; }

/* jessica fellowes // the world of downton abbey styles */
ul#section_nav { height: 28px; list-style: none; margin: .5em 0 1.9em 0; }
ul#section_nav li { height: 28px; float: left; display: block; }
ul#section_nav li a { height: 28px; display: block; text-indent: -9999px; overflow: hidden; }
ul#section_nav li#nav_main { width: 113px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_nav_main.png') top left no-repeat; }
ul#section_nav li#nav_main.selected a, ul#section_nav li#nav_main a:hover { width: 113px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_nav_main_on.png') top left no-repeat; }
ul#section_nav li#nav_style { width: 136px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_nav_style.png') top left no-repeat; }
ul#section_nav li#nav_style.selected a, ul#section_nav li#nav_style a:hover { width: 136px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_nav_style_on.png') top left no-repeat; }
ul#section_nav li#nav_war { width: 127px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_nav_war.png') top left no-repeat; }
ul#section_nav li#nav_war.selected a, ul#section_nav li#nav_war a:hover { width: 127px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_nav_war_on.png') top left no-repeat; }
ul#section_nav li#nav_onset { width: 225px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_nav_onset.png') top left no-repeat; }
ul#section_nav li#nav_onset.selected a, ul#section_nav li#nav_onset a:hover { width: 225px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_nav_onset_on.png') top left no-repeat; }

.content h3.section_head { margin: 0 0 .55em 0; font-family: Georgia, serif; font-size: 18px; font-weight: normal; color: #993333; text-transform: none; }
.content p.intro_copy { margin-bottom: 1.6em; font-family: Arial, sans-serif; font-size: 14px; }
.content p.intro_copy a { font-weight: normal; }
.content div.jfell_inset { height: 144px; padding: 8px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_main_bg.png') top left no-repeat; }
.content p.jfell_img { width: 190px; height: 110px; margin: 0; padding: 0; float: left; display: block; }
.content p.jfell_copy { width: 376px; padding: 0 8px; font-family: Arial, sans-serif; font-size: 14px; float: left; display: block; }

.content p.section_img { width: 195px; padding: 0; text-align: center; display: block; float: left; }
.content p.section_img a { }

.content .world_gallery ul.world_gallery_thumbs { height: 36px; list-style: none; margin: 0 0 .6em 0; }
.content .world_gallery ul.world_gallery_thumbs li { width: 59px; height: 36px; margin: 0 8px 0 0; background: #FFF; float: left; }
.content .world_gallery ul.world_gallery_thumbs li img { outline: 1px solid #999; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.content .world_gallery ul.world_gallery_thumbs li img:hover,
.content .world_gallery ul.world_gallery_thumbs li img.selected { outline: 1px solid #933; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }

.content .world_gallery .world_gallery_content { min-height: 287px; padding: 0 0 0 7px; clear: both; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_content_bg.png') top left no-repeat; }
.content .world_gallery .world_gallery_content ul { list-style: none; float: right; }
.content .world_gallery .world_gallery_content ul li { float: left; }
.content .world_gallery .world_gallery_content ul li#world_prev { width: 51px; height: 28px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_prev.png') top left no-repeat; text-indent: -9999px; }
.content .world_gallery .world_gallery_content ul li#world_next { width: 49px; height: 28px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_next.png') top left no-repeat; text-indent: -9999px; }
.content .world_gallery .world_gallery_content ul li#world_prev:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_prev_over.png') top left no-repeat; }
.content .world_gallery .world_gallery_content ul li#world_next:hover { background: url('/wgbh/masterpiece/downtonabbey/images/season2_world_next_over.png') top left no-repeat; }
.content .world_gallery .world_gallery_content div { display: none; }
.content .world_gallery .world_gallery_content a { width: 287px; height: 356px; margin: 7px 16px 0 0; display: block; float: left; }
.content .world_gallery .world_gallery_content a img { }
.content .world_gallery .world_gallery_content p { width: 275px; padding: 1em 16px 0 0; font-family: Arial,sans-serif; font-size: 14px; float: left; }
.content .world_gallery .world_gallery_content p .entry_title { margin: 0 0 .65em 0; font-family: Georgia, serif; font-size: 18px; font-weight: normal; color: #993333; display: block; }

.world_overlay { width: 524px; position: absolute; top: 358px; display: none; }
.world_overlay .closebutton { position: relative; float: right;	display: inline; cursor: pointer; }
.world_overlay_content { background: url('/wgbh/masterpiece/images/40th_bg_content.jpg') #FFF top left repeat-x; clear: right; }
.world_overlay_content #popup_nav { font-family: Arial, sans-serif; text-transform: uppercase; position: absolute; top: 38px; right: 20px; }
.world_overlay_content ul { list-style: none; padding: 30px 0px 20px 0px; }
.world_overlay_content ul li { display: none; }
.world_overlay_content ul li.selected { display: block; }
.world_overlay_content h3 { width: 504px; margin: 0 10px 15px 10px; padding: 0; border-bottom: 1px solid #933; font-family: Georgia, serif; font-size: 18px; font-weight: normal; color: #993333; text-transform: none; }
.world_overlay_content ul li img { width: 484px; padding: 0 20px 0 20px;  }

#bookbox { margin: 0 0 3em 0; text-align: center; }
#bookbox img { padding: 0 0 5px 0; text-align: center; }



/* cast interviews */
ul#castnav { width: 100%; list-style: none; display: block; }
ul#castnav li { float: left; margin: 0 1px 0 0; background: #BAB4B6; }
ul#castnav li.selected { float: left; padding: 0 1px 0 0; background: #F0ECED; }
ul#castnav li a { padding: 5px 10px; font-size: 1.4em; display: block; }
ul#castnav li.selected a { color: #333; }
#cast_video_container { height: 400px; background: rgba(255,255,255,.6); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)"; clear: left; }
.cast_videobox { display: none; }
.cast_videobox p { padding: 1em 10px .5em 5px; }
.cast_videobox .interview_video { width: 384px; height: 216px; float: left; position: relative; }
/*.cast_videobox .listcontainer { width: 202px; height: 216px; overflow: hidden; float: left; position: relative; }*/
/*.cast_videobox .listcontainer ul { list-style: none; width: 202px; margin: 0; padding: 1em 0 0 0; }*/
/*.cast_videobox .listcontainer ul li { width: 202px; min-height: 22px; padding: 0 0 .5em 0; border-bottom: 1px solid #D1CEC9; margin: 0 0 .5em 0; background: url('/wgbh/masterpiece/downtonabbey/images/season2_characters_play.png') 5px 0px no-repeat; }*/
.cast_videobox ul { list-style: none; width: 217px; height: 208px; margin: 0; padding: 8px 0 0 0; float: left; position: relative; overflow: auto; }
.cast_videobox ul li { width: 195px; min-height: 22px; padding: 0 0 .5em 0; border-bottom: 1px solid #D1CEC9; margin: 0 0 .5em 0; background: url('/wgbh/masterpiece/downtonabbey/images/season2_characters_play.png') 5px 0px no-repeat; }
.cast_videobox ul li.active { background: url('/wgbh/masterpiece/downtonabbey/images/season2_characters_play_over.png') 5px 0px no-repeat; }
.cast_videobox ul li.last { border: none; }
/*.cast_videobox .listcontainer ul li a { width:180px; padding: 0 0 0 30px; font-family: Arial, sans-serif; font-size: 14px; font-weight: normal; color: #913D3D; display: block; }*/
.cast_videobox ul li a { width:165px; padding: 0 0 0 30px; font-family: Arial, sans-serif; font-size: 14px; font-weight: normal; color: #913D3D; display: block; }
.cast_videobox ul li a:hover { text-decoration: none; }
/*.cast_videobox .slider { width: 15px; height: 216px; background: url('/wgbh/masterpiece/downtonabbey/images/season2_cast_interviews_scrollbg.gif') #C1C1C1 top left no-repeat; float: right; }*/



/* season 2 cover it live chats */
.series2bg .cil p { width: 500px; }


/* season 2 Conversation with the Countess styles */
p.qa_instruction { margin: 2em 0 2px 0; font-size: 1.1em; font-style: italic; }
p.toplinks { padding-top: 2px; }
p.toplinks a { font-size: .8em; font-weight: normal; }
h4.qhead { margin: 13px 0 2px 0; }
p.question { font-weight: bold; margin-bottom: 0; }
div.qbox { display: none; padding: 0 16px 0 16px;  }
p.twiddler { background: url('/wgbh/masterpiece/downtonabbey/images/season2_countess_arrow.gif') 5px 3px no-repeat; margin-bottom: 3px; padding-left: 21px; text-transform: uppercase; }
p.open { background: url('/wgbh/masterpiece/downtonabbey/images/season2_countess_arrow_open.gif') 5px 3px no-repeat; margin-bottom: 3px; padding-left: 21px; }


p.twiddler a, p.open a { font-weight: normal; }


